div.na-menu-wrapper {
  z-index               : 1;
  position              : relative;
  margin-bottom         : 30px;
  padding               : 10px;
  -moz-border-radius    : 3px;
  -webkit-border-radius : 3px;
  border-radius         : 3px;
  background            : #fe6307;
}

div.na-menu-wrapper .btn > a {
  color : #333;
}

.blog-oneColumn {
  padding-right : 0;
  padding-left  : 0;
}

.blog-oneColumn h1 {
  margin-bottom  : 50px;
  padding-bottom : 5px;
  border-bottom  : 1px solid #dedede;
  text-transform : uppercase;
}

.blog-entry {
  margin-bottom : 60px;
}

.blog-banner {
  position : relative;
  cursor   : pointer;
}

.blog-banner:before {
  content            : "";
  display            : block;
  position           : absolute;
  top                : 0;
  right              : 0;
  bottom             : 0;
  left               : 0;
  border-radius      : 6px;
  background         : rgba(0,0,0, 0);
  -moz-transition    : background 0.3s linear;
  -o-transition      : background 0.3s linear;
  -webkit-transition : background 0.3s linear;
  transition         : background 0.3s linear;
}

.blog-banner:hover:before {
  border-radius : 6px;
  background    : rgba(0,0,0, 0.5);
}

.blog-info {
  margin-bottom  : 0;
  padding-bottom : 0;
  border-bottom  : 1px solid #dedede;
}

.blog-info h3 a {
  margin         : 20px 0;
  color          : #000;
  text-transform : uppercase;
  font-size      : 1em;
  font-weight    : bold;
}

.blog-info h3 a:hover {
  text-decoration : none;
}

.blog-info {
  color       : #333;
  font-size   : 14px;
  line-height : 26px;
}

.blog-info .report-number {
  padding       : 2px 4px;
  border-radius : 3px;
  font-size     : 12px;
  font-weight   : bold;
}

.blog-date p span.glyphicon {
  margin-right : 2px;
}

.blog-date p a,
.blog-date p span.black-detail {
  color : #000;
}

.blog-date p a:hover {
  text-decoration : none;
}

.project-categories a {
  display               : inline-block;
  margin                : 0 5px 5px 0;
  padding               : 2px 10px;
  color                 : #ffffff;
  -moz-border-radius    : 4px;
  -webkit-border-radius : 4px;
  border-radius         : 4px;
  background-color      : #3f51b5;
  text-transform        : uppercase;
  font-size             : 10px;
  font-weight           : 600;
}

.project-categories a:hover {
  text-decoration : none;
}

.project-categories {
  display   : inline-block;
  max-width : 80%;
  font-size : 0;
}

#featured-hero a:hover {
  text-decoration : none;
}

/* -----  News Latest Listings ----- */

.news-latest-archives .list-group-item {
	border: 0;
	border-bottom: 1px dotted #BDBDBD;
	border-radius: 0;
	background-color: transparent;
	padding: 10px 0 10px 0;
	font-size: 12px;
	line-height: 40px;
}
.news-latest-archives a.list-group-item:focus,
.news-latest-archives a.list-group-item:hover {
	color: #3f51b5;
	text-decoration: none;
	background-color: transparent;
	border-bottom: 1px dotted #3f51b5;
}
.news-latest-archives .list-group-item .badge {
	border-radius: 2px;
	width: 40px;
	background-color: transparent;
	margin-left: 10px;
	padding: 0;
	height: 40px;
}
.news-latest-archives .list-group-item .badge img { width: inherit; }
.news-latest-archives a {
	font-style: normal;
	color: #555;
	font-size: 12px;
	border-bottom: 1px dotted #BDBDBD;
	display: block;
	padding: 5px 0 5px 0;
	margin-top: 0;
}
.news-latest-archives strong {
	display: block;
	line-height: 14px;
	margin-top: 10px;
	margin-bottom: 0;
}
.news-latest-archives .date {
	line-height: 14px;
	margin-bottom: 5px;
	display: block;
}


/**
 * -----
 *
 * Categories -----
 */

.articleCategories {
  position : absolute;
  top      : 0;
  right    : 0;
  padding  : 6px;
}

.articleCategories a {
  display          : inline;
  margin           : 0 4px 0 0;
  padding          : .2em .6em .3em;
  color            : #fff;
  border-radius    : .25em;
  background-color : #000;
  text-align       : center;
  vertical-align   : baseline;
  font-size        : 11px;
  font-weight      : normal;
  line-height      : 1;
  white-space      : nowrap;
}

.articleCategories a:hover {
  color            : #fff;
  background-color : #3f51b5;
  text-decoration  : none;
}

.articleCategories.article-label-left {
  left : 0;
}

.articleCategories.article-label-right {
  right : 0;
}

/**
 * -----
 *
 * News Archives -----
 */

.news-archives .list-group-item {
  padding          : 10px 0 10px 0;
  border           : 0;
  border-bottom    : 1px dotted #BDBDBD;
  border-radius    : 0;
  background-color : transparent;
  font-size        : 12px;
}

.news-archives a.list-group-item:focus,
.news-archives a.list-group-item:hover {
  color            : #3f51b5;
  border-bottom    : 1px dotted #3f51b5;
  background-color : transparent;
  text-decoration  : none;
}

.news-archives .list-group-item .badge {
  border-radius    : 3px;
  background-color : #3f51b5;
}

.news-archive-related a,
.news-archive-related a:hover {
  display       : block;
  margin-top    : 0;
  padding       : 5px 0 5px 0;
  color         : #555;
  border-bottom : 1px dotted #BDBDBD;
  font-size     : 12px;
  font-style    : normal;
}

.news-archive-related a .date {
  color     : #9E9E9E;
  font-size : 11px;
}

/**
 * -----
 *
 * Article Listings -----
 */

.blog-list-header .pageTitle {
  margin-top       : 10%;
  padding          : 20px;
  background-color : #000;
}

.blog-view-header .pageTitle {
  margin-top       : 10%;
  padding          : 20px;
  background-color : #000;
}

#bloghero .pageTitle .pageFeatured {
  color          : #3f51b5;
  text-transform : uppercase;
}

.article-list-item h4 {
  height : 32px;
}

.article-list-item h4 a {
  margin-top  : 10px;
  color       : #3f51b5;
  font-size   : 18px;
  font-weight : 500;
}

.article-list-item .listing-hero {
  position : relative;
}

.article-list-item .articleCategories {
  right : initial;
  left  : 0;
}

.article-list-item .details {
  min-height     : 120px;
  padding-bottom : 10px;
  border-bottom  : 1px solid #E0E0E0;
}

.article-list-item .date {
  display          : block;
  margin           : 0 4px 0 0;
  padding          : .2em .6em .3em;
  color            : #ffffff;
  border-radius    : .25em;
  background-color : #3f51b5;
  vertical-align   : baseline;
  font-size        : 11px;
  font-weight      : normal;
  line-height      : 1;
  white-space      : nowrap;
}

.progress {
  background-image   : -webkit-linear-gradient(
                         top,
                         #DDDDDD 0%,
                         #DDDDDD 100%
                       );
  background-image   : -o-linear-gradient(
                         top,
                         #DDDDDD 0%,
                         #DDDDDD 100%
                       );
  background-image   : -webkit-gradient(linear, left top, left bottom, from(#DDDDDD), to(#DDDDDD));
  background-image   : linear-gradient(
                         to bottom,
                         #DDDDDD 0%,
                         #DDDDDD 100%
                       );
  background-repeat  : repeat-x;
  filter             : progid:DXImageTransform.Microsoft.gradient(startColorstr= '#DDDDDD', endColorstr='#DDDDDD', GradientType=0);
  -webkit-box-shadow : none;
  box-shadow         : none);
}

.progress-bar-count {
  background-image  : -webkit-linear-gradient(
                        top,
                        #fe6307 0%,
                        #fe6307 100%
                      );
  background-image  : -o-linear-gradient(
                        top,
                        #fe6307 0%,
                        #fe6307 100%
                      );
  background-image  : -webkit-gradient(linear, left top, left bottom, from(#fe6307), to(#fe6307));
  background-image  : linear-gradient(
                        to bottom,
                        #fe6307 0%,
                        #fe6307 100%
                      );
  background-repeat : repeat-x;
  filter            : progid:DXImageTransform.Microsoft.gradient(startColorstr= '#fe6307', endColorstr='#fe6307', GradientType=0);
}

/* ------ BLOG View Item --------- */

.blog-oneColumn h2 {
  margin         : 0 0 20px;
  color          : #000;
  text-transform : uppercase;
  font-size      : 2em;
  font-weight    : 700;
}

.blog-oneColumn h3 {
  color         : #424242;
  border-bottom : 1px dotted #424242;
}

.blog-oneColumn .blog-date {
  margin        : 10px 0;
  border-top    : 1px solid #dedede;
  border-bottom : 1px solid #dedede;
}

.blog-oneColumn .blog-date p {
  margin-bottom : 0;
  padding       : 10px 0;
}

.blog-oneColumn .blog-date p span {
  margin-right   : 15px;
  color          : #999;
  text-transform : uppercase;
  font-size      : 0.8em;
}

.blog-oneColumn .blog-date p span.glyphicon {
  margin-right : 2px;
}

.blog-oneColumn .blog-date p a,
.blog-oneColumn .blog-date p span.black-detail {
  color : #000;
}

.blog-oneColumn .blog-date p a:hover {
  text-decoration : none;
}

.blog-oneColumn .project-categories {
  margin-top : 10px;
}

.blog-oneColumn .project-categories a {
  display               : inline-block;
  margin                : 0 5px 5px 0;
  padding               : 2px 10px;
  color                 : #ffffff;
  -moz-border-radius    : 4px;
  -webkit-border-radius : 4px;
  border-radius         : 4px;
  background-color      : #fe6307;
  text-transform        : uppercase;
  font-size             : 10px;
  font-weight           : 600;
}

/* ----- Pagination Styles -------- */

.blog-oneColumn-pagination ul {
  margin-left     : 0;
  list-style-type : none;
}

.blog-oneColumn-pagination ul li {
  display               : block;
  float                 : left;
  margin-right          : 10px;
  padding               : 8px 12px;
  color                 : #ffffff;
  -moz-border-radius    : 5px;
  -webkit-border-radius : 5px;
  border-radius         : 5px;
  background-color      : #fe6307;
}

.blog-oneColumn-pagination ul li > a {
  color : #ffffff;
}

/* iPhones -------------------------------------------------- */

@media (max-width: 480px) {
  .blog-oneColumn h2 {
    font-size : 2em;
  }
}
